<form (ngSubmit)="login()" *ngIf="!currentUser">
    <label for="email-login">Email : </label>
    <input type="email" id="email-login" name="email" [(ngModel)]="username">

    <label for="password-login">Password : </label>
    <input type="password" id="password-login" name="password" [(ngModel)]="password">

    <button>Login</button>
    {{message}}
</form>

<section *ngIf="currentUser"> 
    Connected as {{currentUser.email}}
    <button  (click)="logout()">Logout</button>
</section>
